[Bug 504631] [NEW] Please sync zope-textindexng3 1:3.2.2-1.2 (universe) from Debian unstable (main).

Launchpad Bug Tracker 504631 at bugs.launchpad.net
Fri Jan 8 06:54:21 GMT 2010


You have been subscribed to a public bug by Bhavani Shankar (bhavi):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/zope-textindexng3
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync zope-textindexng3 1:3.2.2-1.2 (universe) from Debian
unstable (main).


Explanation of the Ubuntu delta and why it can be dropped:

Debian has updated their package for the python 2.6 transition in a 
different way. Hence can be synced again

Changelog since current lucid version 1:3.2.2-1ubuntu1:

zope-textindexng3 (1:3.2.2-1.2) unstable; urgency=low

  * Non-maintainer upload, for the upcoming Python 2.6 transition
  * debian/rules
    - pass '--prefix=/usr' to 'setup.py install' call; thanks to Jakub Wilk for
      the report and patch; Closes: #557419
    - removed 'DH_PYCENTRAL=nomove', else the modules for Python 2.6 are not
      installed in a directory the interpreter imports from

 -- Sandro Tosi <morph at debian.org>  Sun, 06 Dec 2009 11:11:40 +0100

zope-textindexng3 (1:3.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use pstotext from poppler-utils, since xpdf-utils will go away
    (Closes: #550655)

 -- Moritz Muehlenhoff <jmm at debian.org>  Sun, 15 Nov 2009 22:54:55 +0100


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFLRtl1NrEIsZrsMaARAuBqAKCCrpsSVI9k6yQSrc0eTgJaYs12xACfdSCp
oxM/otcrtigW6DOKczAPSaU=
=GYEH
-----END PGP SIGNATURE-----

** Affects: zope-textindexng3 (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync zope-textindexng3 1:3.2.2-1.2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/504631
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list